---
hpnicfQINQ: 1.3.6.1.4.1.11.2.14.11.15.2.69
hpnicfQinQMibObject: 1.3.6.1.4.1.11.2.14.11.15.2.69.1
hpnicfQinQGlobalConfigGroup: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.1
hpnicfQinQBpduTunnelSwitch: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.1.1
hpnicfQinQEthernetTypeValue: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.1.2
hpnicfQinQServiceTPIDValue: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.1.3
hpnicfQinQCustomerTPIDValue: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.1.4
hpnicfQinQBpduTunnelTable: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.2
hpnicfQinQBpduTunnelEntry: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.2.1
hpnicfQinQProtocolIndex: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.2.1.1
hpnicfQinQBpduRowStatus: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.2.1.2
hpnicfQinQPriorityRemarkTable: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.3
hpnicfQinQPriorityRemarkEntry: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.3.1
hpnicfQinQPriorityValue: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.3.1.1
hpnicfQinQPriorityRemarkValue: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.3.1.2
hpnicfQinQPriorityRowStatus: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.3.1.3
hpnicfQinQVidTable: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.4
hpnicfQinQVidEntry: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.4.1
hpnicfQinQVlanID: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.4.1.1
hpnicfQinQInboundVidListLow: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.4.1.2
hpnicfQinQInboundVidListHigh: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.4.1.3
hpnicfQinQVidEthernetType: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.4.1.4
hpnicfQinQVidRowStatus: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.4.1.5
hpnicfQinQVidSwapTable: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.5
hpnicfQinQVidSwapEntry: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.5.1
hpnicfQinQVidSwapOld: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.5.1.1
hpnicfQinQVidSwapNew: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.5.1.2
hpnicfQinQVidSwapRowStatus: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.5.1.3
hpnicfQinQPrioritySwapTable: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.6
hpnicfQinQPrioritySwapEntry: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.6.1
hpnicfQinQPrioritySwapOld: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.6.1.1
hpnicfQinQPrioritySwapNew: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.6.1.2
hpnicfQinQPrioritySwapRowStatus: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.6.1.3
hpnicfQinQIfConfigTable: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.7
hpnicfQinQIfConfigEntry: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.7.1
hpnicfQinQIfEthernetType: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.7.1.1
hpnicfQinQIfSwitch: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.7.1.2
hpnicfQinQIfRowStatus: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.7.1.3
hpnicfQinQIfServiceTPIDValue: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.7.1.4
hpnicfQinQIfCustomerTPIDValue: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.7.1.5
hpnicfQinQIfUplinkSwitch: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.7.1.6
hpnicfQinQIfDownlinkSwitch: 1.3.6.1.4.1.11.2.14.11.15.2.69.1.7.1.7